Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1511692 - Missing Submit & Cancel buttons in Automate Explorer
Summary: Missing Submit & Cancel buttons in Automate Explorer
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: UI - OPS
Version: 5.9.0
Hardware: Unspecified
OS: Unspecified
urgent
urgent
Target Milestone: GA
: 5.9.0
Assignee: Dan Clarizio
QA Contact: Tasos Papaioannou
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-11-09 21:28 UTC by Jerome Marc
Modified: 2018-03-06 15:13 UTC (History)
8 users (show)

Fixed In Version: 5.9.0.8
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-03-06 15:13:40 UTC
Category: ---
Cloudforms Team: ---
Target Upstream Version:


Attachments (Terms of Use)
Automate Explorer screen with no submit & cancel button (deleted)
2017-11-09 21:28 UTC, Jerome Marc
no flags Details

Description Jerome Marc 2017-11-09 21:28:02 UTC
Created attachment 1350145 [details]
Automate Explorer screen with no submit & cancel button

Description of problem:
The Submit and Cancel buttons are missing from Automate Explorer, making is unusable.

Version-Release number of selected component (if applicable):
5.9.0.7.20171107212356_ed87902

How reproducible:
Always

Steps to Reproduce:
1. Go to Automate > Explorer
2. Add a new Domain


Actual results:
The screen does not allow to complete as the submit or cancel buttons are missing.

Expected results:
Submit and Cancel buttons should be present.

Additional info:

Comment 2 Harpreet Kataria 2017-11-09 23:00:22 UTC
Fixed by https://github.com/ManageIQ/manageiq-ui-classic/pull/2685

Comment 3 Jerome Marc 2017-11-11 03:45:10 UTC
This is now fixed in 5.9.0.8.20171109215303_ed87902

Comment 4 Tasos Papaioannou 2017-12-01 18:14:13 UTC
Verified on 5.9.0.11.


Note You need to log in before you can comment on or make changes to this bug.